### Hierarchy

- SrvRecord
  - AnySrvRecord

## Index

### Properties

- name
- port
- priority
- weight

## Properties

### name

name: string

- Defined in node_modules/@types/node/dns.d.ts:109

### port

port: number

- Defined in node_modules/@types/node/dns.d.ts:108

### priority

priority: number

- Defined in node_modules/@types/node/dns.d.ts:106

### weight

weight: number

- Defined in node_modules/@types/node/dns.d.ts:107

Generated using TypeDoc